.app-login {
  display: flex;
  flex-flow: column;
  background: #10171e;
  height: 100vh;
  color: #fff;
  & .--header {
    display: flex;
    background: #1c2938;
    padding: 0.8rem 1.5rem;
    & :first-child {
      flex: 1;
    }
  }
  & .--content {
    display: flex;
    flex-flow: column;
    width: 90%;
    max-width: 600px;
    margin: 1rem auto;
    background: #15202b;
    @media (max-width: 576px) {
      margin: 0;
      width: 100%;
    }
    & .--login-wrapper {
      margin: 2rem 3rem;
      @media (max-width: 576px) {
        margin: 1rem;
      }
      & form {
        & > input {
          border: 1px solid #38444d;
          border-radius: 2px;
          padding: 0.5rem;
          background: #10171e;
          margin: 1rem 0;
          color: #fff;
          display: block;
          width: 100%;
          max-width: 300px;
        }
        & > div {
          display: flex;
          align-items: center;
          @media (max-width: 576px) {
            flex-flow: column;
            align-items: flex-start;
          }
          & button {
            margin-right: 1rem;
            flex: 0 0;
            max-width: 62px;
            margin-bottom: 1rem;
          }
        }
      }
    }
    & .--options {
      background: #182430;
      color: #8899a6;
      padding: 1rem 3rem;
      @media (max-width: 576px) {
        padding: 1rem;
      }
    }
  }
}